using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace pavesys_iRAP.Migrations
{
    /// <inheritdoc />
    public partial class AddViaSeguraLabeled : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "viaSeguraLabeled",
                schema: "dbo",
                table: "project",
                type: "nvarchar(max)",
                nullable: true,
                defaultValue: "");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "viaSeguraLabeled",
                schema: "dbo",
                table: "project");
        }
    }
}
